# -*- coding:UTF-8 -*-

from db.mod_db import DataBase


class OriginalDao:
    def __init__(self, db=None):
        if db is None:
            self.dataBase = DataBase()
        else:
            self.dataBase = db


    def select(self,company_name):
        return self.dataBase.fetch_all("select * from `tj_standard_order` where standard_company_name = '%s' order by order_add_time desc " % company_name)